Ubuntu_14.04 [SOLVED]: Clementine won't play .wma, with "Your GStreamer installation is missing a plugin" error

Ubuntu_14.04 [SOLVED]: Clementine won't play .wma, with "Your GStreamer installation is missing a plugin" error

Home Forums Ubuntu 14.04 Ubuntu_14.04 [SOLVED]: Clementine won't play .wma, with "Your GStreamer installation is missing a plugin" error

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #11796

    Anonymous

    QuestionQuestion

    Here’s a screenshot:
    enter image description here

    It displays messages like: “Clementine stopped.” or displays songs that are not playing, and indicator icon is disappearing and reappearing. Does this happens only to me, or is it common bug in 14.04. I clean installed 14.04, and in 13.10 clementine worked fine. Any ideas? I installed ubuntu-restricted-extras.

    Edit1: I restarted computer and theme changed:
    enter image description here
    enter image description here

    Edit2: I just figured out that clementine won’t play .wma files, and that’s when errors start to emerge.

    Edit3: VLC and the default ubuntu player play .wma without problems. Please help!

    #11798

    Anonymous

    Accepted AnswerAnswer

    14.04 and later

    I’ve checked the clementine 1.2.x dependencies and I can confirm it requires the gstreamer 0.10 plugins and since wma support is provided by the ffmpeg plugin you need to set up the following PPA to enable WMA support for 14.04 and later:

    sudo add-apt-repository ppa:mc3man/gstffmpeg-keep
    sudo apt-get update
    sudo apt-get install gstreamer0.10-ffmpeg
    

    Source: https://askubuntu.com/questions/456072/clementine-wont-play-wma-with-your-gstreamer-installation-is-missing-a-plugi
    Author: Sylvain Pineau
    Creative Commons License
    This work is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.